{% extends 'base.html' %}
{% load static %}
{% block content %}


	<section class="ftco-section" id="blog-section">
      <div class="container">
        <div class="container ml-5 mt-5">
            
            <div class="row justify-content-center mb-5 pb-5">
                <div class="col-md-7 heading-section text-center ftco-animate">
                  <h2 class="mb-4">Book Search</h2>
                  <p>Search for your favorite book!</p>
                </div>
              </div>
            <div class="search-bar">
                <input class="form-control" type="text" placeholder="Look for anything you like..." id="search-input" name="search">
            </div>
    
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col" class="align-center">#</th>
                        <th scope="col" class="align-center">Cover</th>
                        <th scope="col" class="align-center">Title</th>
                        <th scope="col" class="align-center">Authors</th>
                        <th scope="col" class="align-center">Publisher</th>
                        <th scope="col" class="align-center">Published Date</th>
                    </tr>
                </thead>
                <tbody id="search-result"></tbody>
            </table>

        </div>
<!-- End book search content -->

            <!-- Modal Content -->
            <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content d-flex justify-content-center">
                    <div class="modal-header">
                    <h5 class="modal-title mx-auto" id="exampleModalLongTitle">Top Liked Books</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    </div>

                    <!-- Javascript generated content for top 5 books goes here -->
                    <div class="modal-body d-flex flex-column justify-content-center" id="modal-body">
                        
                    </div>

                </div>
                </div>
            </div>
            <!-- End modal content -->
        
            

        </div>
        <!-- End page content -->
    </div>
</div>


            </div>
            

    </section>
    <script src='https://code.jquery.com/jquery-3.5.1.js'></script>
    <script type="text/javascript" src="{% static 'js/story8.js' %}"></script>
        
        </body>
        {% endblock %}
        </html>
        
        
    
        

